<!DOCTYPE html>
<html>
    <head>
        <title>Welcome!</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>This section is for contacts</h1>
            <p>Reach me at 888-555-9888</p>
        </main>
    </body>
</html>